{
  "folder": "MkYhJmOo4OfONJvM",
  "name": "Sbire Ganger",
  "type": "npc",
  "img": "https://assets.forge-vtt.com/630dd9fa56bd61d804eb1dec/tokenizer/CdE/sbire_ganger.Avatar.webp?1710234619398",
  "system": {
    "type": "",
    "levelofthreat": 0,
    "powerofnuisance": 0,
    "initiative": 1,
    "anti_initiative": 24,
    "aptitudes": {
      "physical": {
        "value": 3,
        "speciality": ""
      },
      "martial": {
        "value": 3,
        "speciality": ""
      },
      "mental": {
        "value": 2,
        "speciality": ""
      },
      "social": {
        "value": 2,
        "speciality": ""
      },
      "spiritual": {
        "value": 2,
        "speciality": ""
      }
    },
    "vitality": {
      "value": 12,
      "calcul": 0,
      "note": ""
    },
    "hei": {
      "value": 8,
      "calcul": 0,
      "note": ""
    },
    "description": "",
    "threat": "0",
    "nuisance": "0"
  },
  "prototypeToken": {
    "name": "Sbire Ganger",
    "displayName": 0,
    "actorLink": false,
    "appendNumber": false,
    "prependAdjective": false,
    "texture": {
      "src": "https://assets.forge-vtt.com/630dd9fa56bd61d804eb1dec/tokenizer/CdE/sbire_ganger.Token.webp?1710234619398",
      "scaleX": 1,
      "scaleY": 1,
      "offsetX": 0,
      "offsetY": 0,
      "rotation": 0,
      "tint": "#ffffff",
      "anchorX": 0.5,
      "anchorY": 0.5,
      "fit": "contain",
      "alphaThreshold": 0.75
    },
    "width": 1,
    "height": 1,
    "lockRotation": false,
    "rotation": 0,
    "alpha": 1,
    "disposition": -1,
    "displayBars": 0,
    "bar1": {
      "attribute": null
    },
    "bar2": {
      "attribute": null
    },
    "light": {
      "alpha": 0.5,
      "angle": 360,
      "bright": 0,
      "coloration": 1,
      "dim": 0,
      "attenuation": 0.5,
      "luminosity": 0.5,
      "saturation": 0,
      "contrast": 0,
      "shadows": 0,
      "animation": {
        "type": null,
        "speed": 5,
        "intensity": 5,
        "reverse": false
      },
      "darkness": {
        "min": 0,
        "max": 1
      },
      "color": null,
      "negative": false,
      "priority": 0
    },
    "sight": {
      "enabled": true,
      "range": 30,
      "angle": 360,
      "visionMode": "basic",
      "color": null,
      "attenuation": 0.1,
      "brightness": 0,
      "saturation": 0,
      "contrast": 0
    },
    "detectionModes": [],
    "flags": {},
    "randomImg": false,
    "occludable": {
      "radius": 0
    },
    "ring": {
      "enabled": false,
      "colors": {
        "ring": null,
        "background": null
      },
      "effects": 1,
      "subject": {
        "scale": 1,
        "texture": null
      }
    },
    "turnMarker": {
      "mode": 1,
      "animation": null,
      "src": null,
      "disposition": false
    },
    "movementAction": null
  },
  "items": [],
  "effects": [],
  "flags": {},
  "_stats": {
    "systemId": "chroniquesdeletrange",
    "systemVersion": "2.0.4",
    "coreVersion": "13.351",
    "createdTime": 1701298966616,
    "modifiedTime": 1710234617883,
    "lastModifiedBy": "oWO8UFosc6mCdtAr",
    "compendiumSource": null,
    "duplicateSource": null,
    "exportSource": {
      "worldId": "chroniques-de-letrange",
      "uuid": "Actor.8WAURJbqWS0tgSbj",
      "coreVersion": "13.351",
      "systemId": "chroniquesdeletrange",
      "systemVersion": "2.4.0"
    }
  },
  "ownership": {
    "default": 0
  }
}